PETSc version 3.15.5
Fix/Edit manual page

# PetscEventPerfInfoCopy

Copy the activity and visibility data in eventInfo to outInfo

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscEventPerfInfoCopy(PetscEventPerfInfo *eventInfo,PetscEventPerfInfo *outInfo)

Not collective

### Input Parameter

| eventInfo | - The input PetscEventPerfInfo

### Output Parameter

| outInfo | - The output PetscEventPerfInfo

### See Also

PetscEventPerfInfoClear()

### Level

developer

### Location

src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages